Bug 52140 - Face advice is strange
Face advice is strange
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 20:25 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 13:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-08-20 20:25:54 EDT
As root if you try and setup your face it tells you to ask the sysadmin to
enable faces. Surely it should suggest you run gdmconfig 8)

Secondly it says "setup" when it means "set up"

Thirdly I don't think it'll help the non techie user anyway, the language
assumes too much knowledge

Marked as low, low I suspect this is all 8.0 stuff
Comment 1 Havoc Pennington 2002-02-11 17:38:31 EST
I think I want to move this one upstream and let it be solved in the GNOME 2
transition.

http://bugzilla.gnome.org/show_bug.cgi?id=71215

Note You need to log in before you can comment on or make changes to this bug.